.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font: normal 13px Calibri ;
letter-spacing:normal;
margin:0px;
padding:0px;
position: absolute;
background:#ffffff;
left:0;
top:0;
list-style-type: none;
border-bottom-width: 0;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/

/*box-shadow: 3px 3px 8px #818181; shadow for CSS3 capable browsers.
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181; */
}


.flexdropdownmenu li{
position: relative;
top:0px;
left:0px;
}

.flexdropdownmenu li a{
display: block;
width: 200px; /*width of menu (not including side paddings)*/
color: #0066CC;
background:#ffffff;
border-bottom: 1px dashed #79a425;
text-decoration: none;
padding: 7px 0px 7px 4px;
margin:0px 14px;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 200px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu li a:hover{
background:;
color:#79a425;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
.shadow {
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.dropdown_top_bg {
	background-image: url(../images/dropdown_top_bg.html);
	background-repeat: no-repeat;
	background-position: center top;
	height: 6px;
	width: 232px;
}
.dropdown_main_bg {
	background-image: url(../images/deopdown_bg_main_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.dropdown_bottom_bg {
	background-image:url(../images/dd_bott_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 16px;
	width: 232px;
}

.dropdown_main_bg2 {
	background-image: url(../images/deopdown_bg_main_bg2.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.dropdown_bottom_bg2 {
	background-image: url(../images/deopdown_bg_bottom_corner2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 19px;
	width: 255px;
}

.bult{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding-right:15px;}